en:
  vincent-pascucci:
    chapter-6:
      c: 6
      title: "Preparation of the Liberation day"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,14"
          to: "00:00:07,23"
          text: "Louis Meunier and I were very close. I was also very close to his family."
        sequence-2:
          s: 2
          from: "00:00:07,23"
          to: "00:00:14,21"
          text: "We knew each other from the times of the Communist Youth Movement."
        sequence-3:
          s: 3
          from: "00:00:14,21"
          to: "00:00:21,04"
          text: "Our group did not only consist of young communists, but of young Catholics as well,"
        sequence-4:
          s: 4
          from: "00:00:21,04"
          to: "00:00:28,06"
          text: "or of people that hadn’t been affiliated to any group."
        sequence-5:
          s: 5
          from: "00:00:28,06"
          to: "00:00:37,20"
          text: "His death affected me enormously."
        sequence-6:
          s: 6
          from: "00:00:37,20"
          to: "00:00:40,22"
          text: ~
        sequence-7:
          s: 7
          from: "00:00:40,22"
          to: "00:00:51,20"
          text: "The day he was arrested by the Nazis, along with his father, we had separated just a quarter of an hour earlier."
        sequence-8:
          s: 8
          from: "00:00:51,20"
          to: "00:00:53,18"
          text: ~
        sequence-9:
          s: 9
          from: "00:00:53,18"
          to: "00:01:02,10"
          text: "The collaborating government, the mayor of the municipality, had already been arrested by the resistance"
        sequence-10:
          s: 10
          from: "00:01:02,10"
          to: "00:01:09,11"
          text: "and we were supposed to organize the take-over of the City Hall"
        sequence-11:
          s: 11
          from: "00:01:09,11"
          to: "00:01:16,28"
          text: "and the establishment of the Liberation Committee for the following day."
        sequence-12:
          s: 12
          from: "00:01:16,28"
          to: "00:01:28,22"
          text: "This all happened on August 20th 1944. The Germans were still in Nanterre."
        sequence-13:
          s: 13
          from: "00:01:28,22"
          to: "00:01:41,15"
          text: "Louis Meunier, his father and I had met to ensure the security of the event."
        sequence-14:
          s: 14
          from: "00:01:41,15"
          to: "00:01:49,15"
          text: "As I said, we split."
        sequence-15:
          s: 15
          from: "00:01:49,15"
          to: "00:01:57,26"
          text: "I went to meet comrades, with whom I went to Pont Neuilly to meet the old mayor of Nanterre,"
        sequence-16:
          s: 16
          from: "00:01:57,26"
          to: "00:02:07,22"
          text: "Raymond Bardet, who was in the Résistance – he was one of the leaders of the resistance of the railroad workers."
        sequence-17:
          s: 17
          from: "00:02:07,22"
          to: "00:02:17,08"
          text: "We were to protect him during his return to the City Hall for the Council of the Liberation Committee next day."
        sequence-18:
          s: 18
          from: "00:02:17,08"
          to: "00:02:24,12"
          text: "So we separated, and while I left to perform my task,"
        sequence-19:
          s: 19
          from: "00:02:24,12"
          to: "00:02:33,04"
          text: "Louis Meunier and his father met one of the comrades that had been imprisoned on July 14th, 1940."
        sequence-20:
          s: 20
          from: "00:02:33,04"
          to: "00:02:46,11"
          text: "He had just been liberated, as the prison guards had begun to open the doors of the prison and let the resistance fighters escape."
        sequence-21:
          s: 21
          from: "00:02:46,11"
          to: "00:02:55,22"
          text: "They lost time on this encounter."
        sequence-22:
          s: 22
          from: "00:02:55,22"
          to: "00:03:24,04"
          text: "Then the last Germans who were exploding the equipment from the aviation camp before leaving passed by and arrested them."
        sequence-23:
          s: 23
          from: "00:03:24,04"
          to: "00:03:25,24"
          text: ~
        sequence-24:
          s: 24
          from: "00:03:25,24"
          to: "00:03:33,08"
          text: "They searched them and found the revolver I had given to Louis Meunier."
        sequence-25:
          s: 25
          from: "00:03:33,08"
          to: "00:03:43,09"
          text: "He didn’t like weapons, but I gave him one, telling him he needed it to defend himself."
        sequence-26:
          s: 26
          from: "00:03:43,09"
          to: "00:04:03,20"
          text: "They found his FFI (Forces Françaises à l’Interieur – the French Forces inside the country which was the resistance) bracelet as well."
        sequence-27:
          s: 27
          from: "00:04:03,20"
          to: "00:04:04,19"
          text: ~
        sequence-28:
          s: 28
          from: "00:04:04,19"
          to: "00:04:16,02"
          text: "His family never blamed me, but I always wonder if things would have happened differently, had I not given him a revolver."
        sequence-29:
          s: 29
          from: "00:04:16,02"
          to: "00:04:22,07"
          text: "I am afraid so. It all had a big impact on me."
        sequence-30:
          s: 30
          from: "00:04:22,07"
          to: "00:04:24,11"
          text: ~
        sequence-31:
          s: 31
          from: "00:04:24,11"
          to: "00:04:36,24"
          text: "I would have been there with them had we not decided that I would meet the comrades to get the mayor."
        sequence-32:
          s: 32
          from: "00:04:36,24"
          to: "00:04:37,09"
          text: ~
        sequence-33:
          s: 33
          from: "00:04:37,09"
          to: "00:04:46,08"
          text: "That shows how thin the thread is life hangs on. Just a little bit of luck."
